﻿.FixAdv_Left {position: absolute; margin-left: -141px;}
.FixAdv_Left.fixed{position:fixed; top: 0px;}
.FixAdv_Right {position: absolute; margin-left: 955px;}
.FixAdv_Right.fixed{position:fixed; top: 0px;}
.CommonTabBar.fixed{position:fixed; top: 0px; width:956px;z-index: 99; }   
.CommonTabBar{padding-left: 0px;}

/*Blog*/
.CommonSidebarContent.blogs .CommonSidebarContent{width: 155px;font-size: 100%;border-bottom: 0px;}
.CommonSidebarContent.blogs .CommonSidebarContent:last-child{border-bottom: 1px solid #cccccc;}

.ki-CreateUser{margin: 0px;padding: 0px;}
.ki-CreateUser .CommonTitle{margin: 15px 0px 0px 15px;padding: 0px;}
.ki-CreateUser .CommonContent{padding: 0px;margin: 0px 0px 0px 15px;}
.ki-CreateUser .CommonBigButton{ height: 45px;}
.ki-CreateUser input[type='text'], .ki-CreateUser input[type='password'], .ki-CreateUser input[type='button'], .ki-CreateUser input[type='submit'] {height: 25px;border: 1px solid #c0c0c0; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}


.ki-CreateUser table tr{ height: 40px;}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}




/*Share Socials Media*/
/* outer wrapper */
#share-wrapper {
	margin-top: 0px;
	position:fixed;
	left: 0;
    top: 25%;
    z-index: 1;
}

/* inner wrapper */
#share-wrapper ul.share-inner-wrp{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/* the list */
#share-wrapper li.button-wrap {
	background: #E4EFF0;
	padding: 0px 0px 0px 10px;
	display: block;
	width: 140px;
	margin: 0px 0px 1px -117px;
}

/* share link */
#share-wrapper li.button-wrap > a {
	padding-right: 60px;
	height: 32px;
	display: block;
	line-height: 32px;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/* background image for each link */
#share-wrapper .facebook > a{
	background: url(/images/SocialSharesButtons/facebook.jpg) no-repeat right;
}
#share-wrapper .twitter > a{
	background: url(/images/SocialSharesButtons/twitter.jpg) no-repeat right;
}
#share-wrapper .digg > a{
	background: url(/images/SocialSharesButtons/digg.jpg) no-repeat right;
}
.stumbleupon > a{
	background: url(/images/SocialSharesButtons/stumbleupon.jpg) no-repeat right;
}
#share-wrapper .delicious > a{
	background: url(/images/SocialSharesButtons/delicious.jpg) no-repeat right;
}
#share-wrapper .google > a{
	background: url(/images/SocialSharesButtons/google.jpg) no-repeat right;
}
#share-wrapper .email > a{
	background: url(/images/SocialSharesButtons/email.jpg) no-repeat right;
}
        
        
/* small screen */
@media all and (max-width: 699px) {
	#share-wrapper {
		bottom: 0;
		top: auto;
		position: fixed;
		padding: 5px 5px 0px 5px;
		background: #EBEBEB;
		width: 100%;
		margin: 0px;
		-webkit-box-shadow: 0 -1px 4px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 0 -1px 4px rgba(0,0,0,0.15);
		-o-box-shadow: 0 -1px 4px rgba(0,0,0,0.15);
		box-shadow: 0 -1px 4px rgba(0, 0, 0, 0.15);
	}
	#share-wrapper ul.share-inner-wrp {
		list-style: none;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
		overflow: auto;
	}
	#share-wrapper li.button-wrap {
		display: inline-block;
		width: 32px!important;
		margin: 0px;
		padding: 0px;
		margin-left:0px!important;
	}
	#share-wrapper li.button-wrap > a {
		height: 32px;
		display: inline-block;
		text-indent: -10000px;
		width: 32px;
		padding-right: 0;
		float: left;
	}
}
/*Share Socials Media*/





/*Popup Adv*/
#mask {
    background-color: #000000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9000;
}
#boxes .window {
    border: 20px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 20px #000000;
    display: none;
    
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    z-index: 9999;
}
#boxes #dialog {
    background-color: #FFFFFF;
    height: 295x;
    padding: 10px;
    width: 624x;
}
.close {
    background: url("/images/close_pop.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 48px;
    position: absolute;
    right: -37px;
    top: -34px;
    width: 56px;
    z-index: 3200;
}


/*Popup Adv*/